.timo-nav {
    background-color: #3e3d3d;
    height: 65px;
    line-height: 65px;
}
.timo-nav .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: .8em;
}
.timo-nav .menu a {
    color: white !important;
    text-decoration: none;
    transition: all 0.5s ease;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
}
.timo-nav .menu a:hover {
    color: #689f39 !important;
}
.timo-nav .menu > li {
    display: inline-block;
}
.timo-nav .sub-menu {
    display: none;
    position: absolute;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: rgba(255,255,255,.9); /*#252525;*/
    width: 100%;
    text-align: center;
    z-index: 1;
}
.timo-nav .sub-menu li {
    display: inline-block;
}
.timo-nav .menu > li.menu-item-has-children:hover > a {
    background-color: #252525;
}
.timo-nav .menu > li:hover > .sub-menu {
    display: block;
}
.timo-nav .menu img {
    width: 32px;
    margin-right: 1em;
}
.timo-nav .sub-menu a {
    color: black !important;
}
.timo-nav .sub-menu a:hover {
    background-color: rgba(0,0,0,.05);
}
.timo-owl {
    display: none;
}
li.menu-item-30140:hover > a {
    background-color: #252525;
}
li.menu-item-30140:hover > .timo-owl {
    display: block;
}
#owl-submenu-items {
    width: 100%;
    position: absolute;
    left: 0;
    background-color: rgba(255,255,255,.9); /*#252525;*/
    padding-top: 20px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    z-index: 1;
}
#owl-submenu-items .owl-item {
    text-align: center;
    border-right: 1px solid white;
    border-left: 0px solid #202020;
}
#owl-submenu-items .owl-item a {
    color: black !important;
}
#owl-submenu-items .owl-item p {
    line-height: normal;
    font-size: 1em;
}
#owl-submenu-items img {
    width: 88px;
    height: auto;
    margin: 0;
}
#owl-submenu-items .owl-buttons {
    position: absolute;
    top: 0;
    right: 1em;
}
#owl-submenu-items .owl-buttons > div {
    line-height: normal !important;
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    background-color: transparent;
    opacity: 1 !important;
}
#owl-submenu-items .owl-buttons .owl-prev {
    right: 0;
    margin-right: 5px;
}
#owl-submenu-items .owl-buttons .owl-next {
    left: 0;
}
#owl-submenu-items .owl-buttons .fa {
    font-size: 2em;
    color: black !important;
}
.timo-nav .brand-logo {
    top: 10px;
    position: relative;
}

.timo-nav .navigation-bar > li a {
    padding: 0;
    color: white !important;
}

.timo-nav .btn-fb-like {
    float: left;
    line-height: normal;
    margin-top: 22px;
}
.timo-nav .menu-loginregister-container {
    float: right;
}
.timo-nav .btn-order-now {
    padding: 0;
    margin: 11px 0 0 0;
}
.timo-nav .btn-order-now li {
    text-align: center;
}
.timo-nav .btn-order-now a {
    height: 40px;
    line-height: 40px;
    display: block;
    color: white !important;
    padding: 0 20px;
    text-decoration: none;
    font-size: .8em;
}
.timo-nav .btn-order-now a:hover {
    color: #90e24a !important;
}

.timo-nav .caret {
    margin-left: 6px;
}

.timo-slicknav {
    display: none;
}

.slicknav_menu img {
    display: none;
}

.slicknav_brand {
    padding: 0;
}
.slicknav_brand img {
    display: block;
}

@media screen and (max-width: 767px) {
    .timo-nav{
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .slicknav_menu {
        display: none;
    }
}

@media (max-width: 1199px){
    .timo-nav .container{
        width: 100%;
        max-width: 1200px;
        margin: 0;
    }
    .timo-nav .menu-loginregister-container {
        width: 55%;
    }
    .timo-nav .btn-order-now a{
        padding: 0px;
    }
    .brand-logo img{
        width: 100%;
        height: auto;
    }
    .timo-nav .menu a{
        padding-right: 5px;
        padding-left: 5px;
    }
}
@media (max-width: 991px){
    .timo-nav .brand-logo{
        top: 15px;
    }
    .brand-logo img{
        width: 128px;
    }
    .timo-nav .col-xs-3{
        display: none;
    }
    .timo-nav .col-xs-7{
        width: 83%;
    }
}